How to install ruby-graphviz on Debian Unstable (Sid)